Retrieve a list of all users.
cURL
curl --request GET \ --url https://integrations.clopos.com/open-api/v2/users \ --header 'x-token: <api-key>'
{ "success": true, "data": [ { "id": 123, "email": "jsmith@example.com", "username": "<string>", "first_name": "<string>", "last_name": "<string>", "status": true, "owner": 123, "created_at": "2023-11-07T05:31:56Z" } ], "total": 123 }
Documentation IndexFetch the complete documentation index at: https://developer.clopos.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developer.clopos.com/llms.txt
Use this file to discover all available pages before exploring further.
JWT access token obtained from /v2/auth endpoint
Users retrieved successfully.
Show child attributes
Was this page helpful?